Application: gvSIG desktop - gvSIG bugs #1803
Histogram does not build the table
04/23/2013 10:31 AM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

With MDTs the histogram table does not have a valid range of data. With RGB it works perfectly.

History

#1 - 04/23/2013 11:36 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1756

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
